# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.non_settable_parameter.error = "Error de complemento de validación: el parámetro no se puede configurar."
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.out_of_range_value.error = "Error de complemento de validación: el valor de parámetro '{1}' está fuera de rango."
